SVG is animated shown to user in ugly fashion
Closed, ResolvedPublic

Description

Example http://commons.wikimedia.org/wiki/File:Animated_analog_SVG_clock.svg

If an svg is animated, that fact is shown in the image metadata box. However its not really formatted very well. Furthermore, all other animated formats we reflect this fact in the little subtitle under the image, not the metadata box. I think we should do that for svgs.

Additionally it doesn't seem that the metadata box respects metadata-fields message properly.

This is probably all my fault back in 65c27ddeb19757cb8a335b097039f8aeb981013e


Version: 1.20.x
Severity: normal

bzimport set Reference to bz39431.
Bawolff created this task.Via LegacyAug 16 2012, 3:12 PM
Bawolff added a comment.Via ConduitAug 19 2012, 8:19 PM

gerrit change 20656

Catrope added a comment.Via ConduitAug 22 2012, 2:11 AM

(In reply to comment #1)

Gerrit change #20656

Merged

Gilles added a project: Multimedia.Via WebDec 4 2014, 9:33 AM
Gilles triaged this task as "Unbreak Now!" priority.Via WebDec 4 2014, 10:10 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles lowered the priority of this task from "Unbreak Now!" to "Needs Triage".Via ConduitDec 4 2014, 11:21 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.